LIVE-CLONE(1)

NAME
live-clone - program to clone GNU-Linux distributions based on live-build

SYNOPSIS

sudo live-clone

DESCRIPTION

live-clone is a GUI program that allows one to clone the running system from a Debian Live USB stick (generated by live-build as an iso-hybrid drive) to other USB sticks or USB drives.

All connected USB sticks and drives detected by live-clone are shown in a table, and one can select the targets of the clone process. The clone process will copy only the read-only part of the system, so personal data are not disclosed.

One can select the size of a VFAT partition to create on the target devices, and a persistence partition is created on each of them. This partition will contain no initial data, and it will be populated during the first boot of the new system, and later continuously updated with the data generated by the user's activity.

One can use this program also to clone from a Debian USB stick to the local main hard disk. This is NOT a standard installation of the Debian system, but the result is very efficient, and has nice features for the beginners.

OPTIONS

-h --help
    Show summary of options.

--diskinstall
    Clone the system to the local hard drive.

--simulation
    Simulated clone on a temporary 16 GB volume.

SEE ALSO

live-build (7).

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2021 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.